body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #333;
	background-color: #002C63;
	margin: 0px;
	cursor: default;
}

a:link { color: #3A99CA; }
a:visited { color: #3A99CA; }
a:hover { color: #3A99CA; }
a:active { color: #3A99CA; }

.fontred { color: #F00; }
.fontblue { color: #3A99CA; }
.fontgray333 { color: #333 }
.fontgray666 { color: #666; }
.fontred { color: #F00; }
.font8 { font-size: 8px; }
.font9 { font-size: 9px; }
.font10 { font-size: 10px; }
.font12 { font-size: 12px; }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; }
.font18 { font-size: 18px; }
.fontbold { font-weight: bold; }
.fontupper { text-transform: uppercase; }
.fontitalic { font-style: italic; }

.textbox { border: 1px solid #CCC; padding: 3px; font-size: 12px; color: #333; }
.button { border: none; font-size: 11px; width: 123px; height: 24px; background: url(../images/button_background.png) no-repeat; color: #FFF; cursor: pointer; font-weight: bold; }
.select { border: 1px solid #CCC; padding: 3px; font-size: 12px; color: #333; }

.loggedin { font-size: 12px; color: #900; text-decoration: none; font-weight: bold; padding: 5px; margin: 0; }


.ttop { border-top: 1px dashed #999; }
.tright { border-right: 1px dashed #999; }
.tbottom { border-bottom: 1px dashed #999; }
.tleft { border-left: 1px dashed #999; }
.tr:hover { background-color: #d4d4d4; }



.webedi-menu { width: 100%; height: 26px; background-color: #0261A6; }
.webedi-menu ul { list-style: none; margin: 0; padding: 0; width: auto; float: left; }
.webedi-menu ul li:hover { background-color: #06C; }
.webedi-menu ul li { position: relative; padding: 0 10px; }
.webedi-menu a, .webedi-menu h2 { font-size: 12px; display: block; margin: 0; padding: 5px; color: #FFF; text-decoration: none; font-weight: bold; }
.webedi-menu ul ul, .webedi-menu ul ul ul { list-style: none; margin: 0; padding: 0; width: auto; float: left; text-align: left; position: absolute; z-index: 500; width: 200px; background-color: #06C; padding: 0; margin: 0; }
.webedi-menu ul ul ul { left: 200px; position:relative; }
.webedi-menu ul ul li { position: relative; padding: 0; margin: 0; }
.webedi-menu ul ul li:hover { background-color: #0261A6; }
.webedi-menu ul ul, .webedi-menu ul li:hover ul ul, .webedi-menu ul ul li:hover ul ul { display: none; }
.webedi-menu ul li:hover ul, .webedi-menu ul ul li:hover ul, .webedi-menu ul ul ul li:hover ul { display: block; }

.webedi-content { width: 100%; min-height: 600px; background-color: #FFF; }
.webedi-content-container { width: 90%; height: auto; padding: 0 20px 20px 20px; }

.webedi-footer { width: 98%; height: auto; background: url(../images/footer_bg_rpt.gif) repeat-x; padding: 18px 1%; color: #999; float: left}
.webedi-footer-left { width: 49%; height: auto; float: left; text-align: left; }
.webedi-footer-right { width: 49%; height: auto; float: left; text-align: right; }
.clr { clear:both; }